.popup-window {
  width: 100vw;
  height: 100vh;
  box-sizing: border-box;
  background-color: rgba(0, 0, 0, 0.4);
  display: flex;
  align-items: center;
  justify-content: center;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
}
@media screen and (max-width: 720px) {
  .popup-window {
    padding: 0 24px;
    overflow-y: auto;
  }
}
.popup-window .content {
  width: 400px;
  box-sizing: border-box;
  border-radius: 20px;
  background-color: #ffffff;
  padding: 16px;
  text-align: right;
}
@media screen and (max-width: 720px) {
  .popup-window .content {
    width: 100%;
    text-align: center;
    max-width: 312px;
  }
}
.popup-window .content .tips {
  display: flex;
  justify-content: center;
  margin-bottom: 16px;
}
.popup-window .content .tips .icon {
  width: 24px;
  height: 24px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 16px;
}
.popup-window .content .tips .tips-text {
  font-size: 14px;
  color: rgba(0, 0, 0, 0.8);
  line-height: 20px;
  text-align: left;
}
.popup-window .content button {
  padding: 10px 28px;
  border: 1px solid rgba(0, 0, 0, 0.3);
  border-radius: 18px;
  font-family: 'HarmonyOSHans-Medium';
  font-size: 12px;
  cursor: pointer;
}
.popup-window .content .btn-cancel {
  background-color: #ffffff;
}
.popup-window .content .btn-confirm {
  background-color: #000000;
  color: #ffffff;
  margin-left: 16px;
}